I went to the older version of wordpress and it worked fine.Something with 4.0 is doing it.